6 Replies Latest reply: Nov 9, 2010 2:19 PM by varjak paw
rdanek Level 1 Level 1 (0 points)
Every time I plug my iPad into my computer it gives me the following, "The iPad "iPad" cannot be used because it requires iTunes version 10.1 or later. I've reinstalled it 3 times and the only version available is 10.0.1.22. What do I need to do?

iPad 32Gb wifi/3G, Windows 7, Virtually brand new and up to date